# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

# [12.3.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.2.0...billogram-foundation@12.3.0) (2019-04-15)


### Bug Fixes

* Primary dropdown should be gray when collapsed ([b8a6efa](https://github.com/billogram/frontend-foundation/commit/b8a6efa))
* Remove box shadow from buttons ([50a58c3](https://github.com/billogram/frontend-foundation/commit/50a58c3))
* Replace locale specific minus sign ([d2f8a65](https://github.com/billogram/frontend-foundation/commit/d2f8a65))


### Features

* Update colors for foundation information lightbox ([bdc53bc](https://github.com/billogram/frontend-foundation/commit/bdc53bc))
* Update switch label color ([4bfc910](https://github.com/billogram/frontend-foundation/commit/4bfc910))
* Use minus sign replacement in other number parsers as well ([1a9c61b](https://github.com/billogram/frontend-foundation/commit/1a9c61b))


### Reverts

* Don't use default 15px font-size ([210ac8a](https://github.com/billogram/frontend-foundation/commit/210ac8a))
* Use 2px border-radius after all ([96dd7a8](https://github.com/billogram/frontend-foundation/commit/96dd7a8))





# [12.2.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.1.0...billogram-foundation@12.2.0) (2019-04-10)


### Bug Fixes

* Adjust autocomplete border radius ([dcaa403](https://github.com/billogram/frontend-foundation/commit/dcaa403))
* Disabled state for buttons ([df96819](https://github.com/billogram/frontend-foundation/commit/df96819))
* Enable forgotten tests ([2a8d05b](https://github.com/billogram/frontend-foundation/commit/2a8d05b))
* Include custom jest setup ([248c5e0](https://github.com/billogram/frontend-foundation/commit/248c5e0))
* Remove unnecessary width for checkbox ([fe5d921](https://github.com/billogram/frontend-foundation/commit/fe5d921))
* Remove unused variable ([39f0dc8](https://github.com/billogram/frontend-foundation/commit/39f0dc8))
* Rename variable ([1909dff](https://github.com/billogram/frontend-foundation/commit/1909dff))
* Rename variable ([03c2e2d](https://github.com/billogram/frontend-foundation/commit/03c2e2d))
* Upgrade enzyme to 3.8.0 ([6c3a2fe](https://github.com/billogram/frontend-foundation/commit/6c3a2fe))


### Features

* Add box-shadow and transitions to buttons ([96cb910](https://github.com/billogram/frontend-foundation/commit/96cb910))
* Add more legacy colors ([922aae1](https://github.com/billogram/frontend-foundation/commit/922aae1))
* Add underline to radio button hover ([849db23](https://github.com/billogram/frontend-foundation/commit/849db23))
* Decrease hover state intensity on buttons ([81abcf5](https://github.com/billogram/frontend-foundation/commit/81abcf5))
* Include dropdown and datepicker states ([dfef733](https://github.com/billogram/frontend-foundation/commit/dfef733))
* Remove underline on checked radio button ([6118876](https://github.com/billogram/frontend-foundation/commit/6118876))
* Update colors for autocomplete ([5b389a5](https://github.com/billogram/frontend-foundation/commit/5b389a5))
* Update colors for button ([25d7548](https://github.com/billogram/frontend-foundation/commit/25d7548))
* Update colors for checkbox ([8e1c1e9](https://github.com/billogram/frontend-foundation/commit/8e1c1e9))
* Update colors for datepicker ([f6a12a5](https://github.com/billogram/frontend-foundation/commit/f6a12a5))
* Update colors for dropdown ([dcf9cb5](https://github.com/billogram/frontend-foundation/commit/dcf9cb5))
* Update colors for form sections ([670a7c0](https://github.com/billogram/frontend-foundation/commit/670a7c0))
* Update colors for label ([0d46856](https://github.com/billogram/frontend-foundation/commit/0d46856))
* Update colors for lightbox ([205aa5e](https://github.com/billogram/frontend-foundation/commit/205aa5e))
* Update colors for messages ([eeb6625](https://github.com/billogram/frontend-foundation/commit/eeb6625))
* Update colors for monthpicker ([34ddc3c](https://github.com/billogram/frontend-foundation/commit/34ddc3c))
* Update colors for panel ([f665860](https://github.com/billogram/frontend-foundation/commit/f665860))
* Update colors for radio button group ([d1f4cd2](https://github.com/billogram/frontend-foundation/commit/d1f4cd2))
* Update colors for sandbox message ([23fbfb2](https://github.com/billogram/frontend-foundation/commit/23fbfb2))
* Update colors for spinner ([809c53f](https://github.com/billogram/frontend-foundation/commit/809c53f))
* Update colors for summary components ([2f8f7b7](https://github.com/billogram/frontend-foundation/commit/2f8f7b7))
* Update colors for switch ([0d1997f](https://github.com/billogram/frontend-foundation/commit/0d1997f))
* Update colors for switch ([f8c7910](https://github.com/billogram/frontend-foundation/commit/f8c7910))
* Update colors for textbox ([6b35395](https://github.com/billogram/frontend-foundation/commit/6b35395))
* Update colors for textbox symbols ([536d914](https://github.com/billogram/frontend-foundation/commit/536d914))
* Update colors for toolbar ([3d5dea5](https://github.com/billogram/frontend-foundation/commit/3d5dea5))
* Update colors for tooltip ([4e06de1](https://github.com/billogram/frontend-foundation/commit/4e06de1))
* Update colors in examples ([81fe213](https://github.com/billogram/frontend-foundation/commit/81fe213))
* Update font-size and border-radius for panel ([1791690](https://github.com/billogram/frontend-foundation/commit/1791690))
* **react:** Move input resets to foundation-normalize ([ed7c7e2](https://github.com/billogram/frontend-foundation/commit/ed7c7e2))
* Update font-size and line-height for checkbox ([fe53d14](https://github.com/billogram/frontend-foundation/commit/fe53d14))
* Use 4px border-radius instead of 2px ([54a95b9](https://github.com/billogram/frontend-foundation/commit/54a95b9))
* Use default 15px font-size ([e10eb37](https://github.com/billogram/frontend-foundation/commit/e10eb37))
* Use underline on hovered checked radio button ([55c356b](https://github.com/billogram/frontend-foundation/commit/55c356b))





# [12.1.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.6...billogram-foundation@12.1.0) (2019-03-28)


### Bug Fixes

* **assets:** Remove unused font variations ([152afb5](https://github.com/billogram/frontend-foundation/commit/152afb5))
* Broken tooltip ([4e33018](https://github.com/billogram/frontend-foundation/commit/4e33018))
* Don't include our font-system font-face in the bundle ([865d63d](https://github.com/billogram/frontend-foundation/commit/865d63d))
* Don't use font-family ([f2f5b65](https://github.com/billogram/frontend-foundation/commit/f2f5b65))
* Missing generic font family ([56fa00d](https://github.com/billogram/frontend-foundation/commit/56fa00d))
* Remove redundant box-model declarations ([0eb78af](https://github.com/billogram/frontend-foundation/commit/0eb78af))
* Remove redundant font-size: 15px ([1af20d1](https://github.com/billogram/frontend-foundation/commit/1af20d1))
* Remove redundant font-weight declarations ([ff2d0a3](https://github.com/billogram/frontend-foundation/commit/ff2d0a3))
* Remove redundant normalize.css ([4ae35a5](https://github.com/billogram/frontend-foundation/commit/4ae35a5))
* Tether to .foundation-normalize instead of #content ([025eb77](https://github.com/billogram/frontend-foundation/commit/025eb77))


### Features

* Include color system package ([a7a18a6](https://github.com/billogram/frontend-foundation/commit/a7a18a6))





## [12.0.6](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.5...billogram-foundation@12.0.6) (2019-03-27)

**Note:** Version bump only for package billogram-foundation





## [12.0.5](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.4...billogram-foundation@12.0.5) (2019-03-25)


### Bug Fixes

* Add purebem as dependency in order to get correct build order ([0342d11](https://github.com/billogram/frontend-foundation/commit/0342d11))
* Add react-router-redux ([6f165a1](https://github.com/billogram/frontend-foundation/commit/6f165a1))
* Broken tether to selector ([e3114f3](https://github.com/billogram/frontend-foundation/commit/e3114f3))





## [12.0.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.3...billogram-foundation@12.0.4) (2019-03-19)

**Note:** Version bump only for package billogram-foundation





## [12.0.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.2...billogram-foundation@12.0.3) (2019-03-14)


### Bug Fixes

* Import normalize.css ([6a9767b](https://github.com/billogram/frontend-foundation/commit/6a9767b))
* Update app selector ([d0f3c9d](https://github.com/billogram/frontend-foundation/commit/d0f3c9d))
